cURL
curl --request GET \ --url https://api.lindo.ai/v1/ai/credits/client \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "type": "workspace", "workspace_id": "<string>", "balance": { "workspace_id": "<string>", "current_balance": { "monthly": { "available": 123, "used": 123, "limit": 123, "utilization_percentage": 123 }, "purchased": { "available": 123, "used": 123, "total_allocated": 123 }, "daily": { "available": 123, "used": 123, "limit": 123, "resets_at": "<string>" }, "total_available": 123 }, "plan_details": { "current_plan": "<string>", "monthly_limit": 123, "daily_limit": 123 }, "reset_dates": { "next_monthly_reset": "<string>", "next_daily_reset": "<string>" }, "last_updated": "<string>" }, "client_id": "<string>" } }
Get credit balance for a specific client. Requires client_id query parameter.
Documentation IndexFetch the complete documentation index at: https://lindo.ai/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://lindo.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Enter your API key (starts with lindo_sk_)
Client credits retrieved
true
Show child attributes
Was this page helpful?